### Name: twilight.pval
### Title: Compute p-values from expression sets
### Aliases: twilight.pval
### Keywords: nonparametric

### ** Examples

### twilight object created from Golub data set
data(expval)
print(expval)
plot(expval)



